@charset "shift_jis";

/* ========================================================
	template.css => テンプレート用CSS
======================================================== */
body {
	background: url(../../okinawa/common/images/page_bg.jpg) no-repeat top;
}


/* ヘッダー
============================================================================================================ */
#headContainer h1 {
	left: 230px;
}
#headContainer ul {
	padding-bottom: 5px;
}



/* サイド
============================================================================================================ */
#sideArea .fair li {
	background-image: url(../../common2/images/link_arrow_aqua.gif);
}
#sideArea .navi li {
	background-image: url(../../common2/images/link_arrow_aqua.gif);
}
#sideArea .link li {
	background-image: url(../../common2/images/link_arrow_aqua.gif);
}
#sideArea a.blank {
	background-image: url(../../common2/images/link_blank_blue.gif);
}



/* index
============================================================================================================ */
.index_link li {
	background-image: url(../../../common/images/link_arrow_aqua.gif);
}
.index_link li a {
	color: #00b9e7;
}
